.chatTabs {
    display: none;
}
.chatMain .chatMessages, 
.chatMain .chatPrivateMessages {
    top: 0;
}
.chatMessage.chatMessageToMe:nth-last-child(7) {margin-left: 10px;}
.chatMessage.chatMessageToMe:nth-last-child(6) {margin-left: 15px;}
.chatMessage.chatMessageToMe:nth-last-child(5) {margin-left: 20px;}
.chatMessage.chatMessageToMe:nth-last-child(4) {margin-left: 25px;}
.chatMessage.chatMessageToMe:nth-last-child(3) {margin-left: 30px;}
.chatMessage.chatMessageToMe:nth-last-child(2) {margin-left: 35px;}
.chatMessage.chatMessageToMe:last-child        {margin-left: 40px;}
.chatTime {
  float: left;
}
.chatPeople .chatPeopleTitle {
font-size:0;
}
.chatPeople .chatPeopleTitle:before,
.chatPeople .chatPeopleTitle:after,
.chatUsersCount {
font-size: 12px;
}
.chatPeople .chatPeopleTitle:before {
content:'Чувачков ';
}
.chatPeople .chatPeopleTitle:after {
content:' , среди них нет предателей';
}
.chatFooter .chatFooterWrapper .chatPanel div a span {
display: none;
}
.chatSendLinksPanel a {
    margin-right: 16px !important;
}
  -webkit-border-radius: 55px; 
  -moz-border-radius: 55px;
  border-radius: 55px;
.chatHeader .chatTitle {
    padding-left:45px;
}
.chatTabs ul li a {
    font-size: 14pt;
}
.chatHeader .chatTopLine {
    border-radius: 6px;
    border-radius: 6px;
}
.chatTopLineWrapper > ul > li:first-child > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.chatTopLineWrapper > ul > li:last-child > a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
body:not(.has-nick) .chatTopLineWrapper > ul > li:nth-child(2) > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.chatHeader .chatTopLine {
  border-color: #b5db4e;
  background-color: #cff265;
}
.chat,
.chatMain {cursor:https://cdn.custom-cursor.com/cursors/tiktok_965.png, auto;
}